/* latin */
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v11/Li18TEFObx_yGdzKDoI_ciEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v11/CcKI4k9un7TZVWzRVT-T8_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter-Regular'), url(https://fonts.gstatic.com/s/bitter/v10/Qt2dUzVlMd1bCOcZXl06LPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter-Regular'), url(https://fonts.gstatic.com/s/bitter/v10/zfs6I-5mjWQ3nxqccMoL2A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
a
{
outline: 0;
}
body
{
font-family:'Bitter',Arial, Helvetica, sans-serif;
font-size:15px;
color:#434343;
line-height:24px;
}
.top_header_outer
{
margin:0px;
padding:7px 0px;
width:100%;
background-color:#272738;
}
.top_call_icon
{
float:right;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:15px;
margin-right:15px;
}
.top_call_icon1
{
margin-right:7%;
}
.top_call_icon img
{
float:left;
margin-top:3px;
margin-right:7px;
}
.top_call_icon a
{
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:15px;
text-decoration:none;
}
.top_call_icon:first-child
{
margin-right:0px;
}
.header_outer
{
margin:0px;
padding:0px;
width:100%;
border-bottom:1px solid #f1f3f2;
}
.logo
{
float:left;
padding:9px 0px;
}
.banner_outer
{
margin:0px;
padding:0px;
width:100%;
}
.banner_outer img
{
width:100%;
}
.banner_res_outer
{
margin:0px;
padding:10px 0px;
width:100%;
background-color:#3c3c4c;
}
.res_tit
{
float:left;
font-weight:bold;
width:15%;
color:#dc8f41;
font-size:20px;
font-family:"Times New Roman", Times, serif;
}

.date {
float:left;
    background:url(../images/date-arrow.png) top right no-repeat ;
    cursor: pointer;
    width: 100%;
    padding-left: 5px;
    height: 32px;
    border: 1px solid #925415;
    text-align: left;
    border-radius: 3px;
color:#dadada;
}
.checckin_out
{
float:left;
width:11%;
font-size:14px;
margin-left:2%;
margin-top:10px;
background-image:url(../images/res_icon_bg.png);
}
.select_arrow_hide
{
padding-left:0px;
-webkit-appearance: none;
-moz-appearance: none;
text-indent: 1px;
text-overflow: '';
color:#b3b3b9;
}
.check_box
{
float:left;
width:18%;
margin-top:10px;
background-color:#ba7b3d;
border:none;
color:#fff;
padding:3px 0px;
margin-left:2%;
}
.welcome_outer
{
width:100%;
background:#f1f3f2;
padding:45px 0px;
}
.welcome_left_out
{
float:left;
width:70%;
padding:0px 60px 0px 0px;
}
.welcome_right_out
{
float:left;
width:30%;
padding:0px 0px 0px 0px;
border-left:1px solid #cdcdcd;
}
.heading1
{
float:left;
width:100%;
text-align:center;
margin-bottom:15px;
}
.heading1 h3
{
margin:0px;
padding:0px;
text-transform:uppercase;
color:#242424;
font-size:22px;
}
.chng_col h3
{
color:#fff;
}
.welcome_pg1
{
float:left;
width:100%;
margin:0px;
padding:0px;
text-align:justify;
}
.facilit_ul
{
margin:0px auto;
width:230px;
}
.facilit_ul li
{
list-style:outside url(../images/list-icon-1.png);
}
.index_room_outer
{
width:100%;
margin:0px;
padding:30px 0px;
}
.indexroom_inner
{
float:left;
width:100%;
background-image:url(../images/index_room_bg.jpg);
margin-top:10px;
}
.room_det_out
{
float:left;
width:50%;
padding:30px;
}
.room_img_out
{
float:right;
width:50%;
}
.room_img_out img
{
width:100%;
}
.chng_col
{
margin-top:30px;
}
.chng_col a
{
color:#6767a0;
text-decoration:none;
font-size:15px;
margin-left:-10px;
}
.room_pg1
{
float:left;
width:100%;
margin-top:10px;
color:#fff;
text-align:justify;
}
.room_read
{
float:right;
color:#dc8f41;
text-decoration:none;
padding:3px 5px;
margin-top:20px;
width: 100%;
text-align: center;
}
.slidernav
{
float:left;
width:100%;
text-align:center;
margin-top:15px;
}
.slidernav a
{
padding:0px 5px;
}
.best_deal_outer
{
margin:0px;
padding:40px 0px;
width:100%;
background:#f1f3f2;
}
.bestdealpack_outer
{
float:left;
width:100%;
border:1px solid #e4e4e4;
margin-top:20px;
padding:10px;
background-color:#fff;
}
.package_img
{
width:100%;
}
.package_shadow
{
width:100%;
}
.package_tit
{
position:absolute;
bottom:32px;
right:26px;
font-weight:bold;
text-transform:uppercase;
padding:2px 10px;
background-image:url(../images/package-head-icon.png);
color:#fff;
}
.pack_read
{
float:left;
width:100%;
text-align:center;
margin-top:10px;
}
.pack_read a
{
font-weight:bold;
text-transform:uppercase;
color:#000;
text-decoration:none;
border:1px solid #dc8f41;
padding:3px 15px;
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
}
.pack_read a:hover
{
background-color:#dc8f41;
color:#fff;
}
.testimonial_outer
{
margin:0px;
padding:30px 0px;
width:100%;
}
.testimonial_inner
{
float:left;
width:100%;
margin-top:20px;
border:1px solid #e1e1e1;
padding:20px 20px 10px 20px;
background-image:url(../images/testmonail_bg.png);
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
}
.testimonial_icon
{
float:left;
width:120px;
}
.testimonial_text
{
float:left;
margin-left:20px;
width: -webkit-calc(100% - 140px);
width: -moz-calc(100% - 140px);
width: calc(100% - 140px);
}
.testimonail_textout
{
float:left;
width:100%;
padding:10px 15px;
text-align:justify;
background-color:#fff;
border:1px solid #f1f3f2;
font-size:14px;
line-height:20px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.testimonail_textout p
{
margin:0px;
padding:0px;
}
.testimonail_textout span
{
float:right;
color:#c77d32;
margin-top:-2px;
}
.footer_top
{
margin:0px;
padding:0px 0px;
width:100%;
background-image:url(../images/footer-bg.png);
}
.topfooter_inner
{
float:left;
width:100%;
padding:30px 0px 15px 0px;
background-image:url(../images/footer-inner-bg.png);
}
.check_pad
{
background:url(../images/footer-slipter.png) right center no-repeat;
}
.footer_quick
{
float:left;
width:100%;
}
.footer_quick h3
{
margin:0px;
padding:0px;
color:#fff;
font-size:18px;
text-transform:uppercase;
text-align:center;
margin-bottom:20px;
}
.footer_quick  h3.qu_head
{
text-align:left;
}
.quick_ul
{
margin:0px;
padding:0px;
list-style:outside url(../images/ul-list.png);
padding-left:30px;
}
.footer_quick li a
{
text-decoration:none;
color:#ba7b3d;
}
.footer_quick li a:hover
{
color:#fff;
}
.cerification
{
float:left;
width:100%;
text-align:center;
margin-top:10px;
}
.cerification1
{
float:left;
width:100%;
text-align:center;
margin-top:30px;
}
.location_outer
{
float:left;
width:100%;
margin-left:0px;
text-align:center;
border:0px solid #33333b;
padding:3px;
}
.location_outer iframe
{
width:100%;
height:150px;
}
.addess_det
{
float:left;
width:100%;
margin-bottom:10px;
}
.addess_det img
{
float:left;
width:21px;
margin-right:5px;
margin-top:5px;
}
.addess_det span
{
float:left;
color:#ba7b3d;
width: -webkit-calc(100% - 26px);
width: -moz-calc(100% - 26px);
width: calc(100% - 26px);
}
.footer_outer
{
margin:0px;
padding:10px 0px;
width:100%;
background-color:#000;
border-top:1px solid #282839;
font-size:14px;
}
.footer_part
{
float:left;
width:38%;
color:#79799d;
}
.footer_part a
{
text-decoration:none;
color:#79799d;
}
.footer_part a:hover
{
color:#ba7b3d;
}
.terms_part
{
width:31%;
text-align:center;
}

.dev_part
{
width:31%;
margin-top:0px;
text-align:center;
}
.footer_all
{
float:left;
width:100%;
}
.nav_menu_outer
{
float:left;
width:100%;
background: #f1f3f2;
padding: 10px 0px;
}
.nav_menu
{
float:left;
}
.nav_menu a
{
color: #242424;
text-decoration:none;
}
.nav_menu a.active
{
color:#dc8f41;
}
.nav_icon
{
float:left;
font-size:20px;
padding:0px 7px;
}
.main_outer
{
margin:0px;
padding:20px 0px;
width:100%;
}
.about_pg1
{
float:left;
width:100%;
text-align:justify;
margin-top:5px;
}
.small_tit
{
float:left;
width:100%;
margin:0px;
padding:0px;
color:#dc8f41;
margin-top:10px;
font-size:20px;
}
.about_ul1
{
float:left;
margin:0px;
width:33%;
list-style:outside url(../images/ul-list.png);
}
.photo_outer
{
border:1px solid #ccc;
padding:3px;
margin-top:22px;
}
.photo_outer img
{
width:100%;
}
.about_img
{
width:100%;
}
.about_andaman_det
{
float:left;
width:100%;
margin-top:10px;
text-align:justify;
}
.det_img
{
float:left;
width:220px;
margin-right:15px;
border:1px solid #ccc;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
.aboutandaman_outer
{
float:left;
width:100%;
margin-top:10px;
padding-bottom:15px;
border-bottom:1px dashed #ccc;
}
.contact_iframe
{
float:left;
width:100%;
height:310px;
border:1px solid #ccc;
margin-top:20px;
}
.contact_add span
{
	color: #242424;
}
.contact_add
{
margin-top:12px;
}
.cont_head
{
color: #dc8f41;
}
.contact_enq
{
float:left;
width:100%;
margin-top:0px;
}
.input-group
{
float:left;
width:98%;
margin-top:20px;
}
.input-group-addon
{
padding:11px  14px;
}
.form-control
{
height:40px;
}
.res_outer
{
float:left;
width:100%;
margin-top:20px;
padding-top:30px;
border-top:1px solid #ccc;
}
.res_sub
{
color:#fff;
border:none;
border-radius:0px;
padding:3px 40px;
margin-top:40px;
margin-left:15px;
background-color:#dc8f41;
}
.res_sub:hover
{
background-color:#dc8f41;
color:#fff;
}
.package_head
{
float:left;
width:100%;
text-align:center;
margin:0px;
color: #dc8f41;
text-transform:uppercase;
font-size:24px;
margin-bottom:10px;
}
.package_small
{
margin:0px;
padding:0px;
font-size:18px;
margin-bottom:8px;
margin-top:2px;
color:#955539;
}

.package_det
{
float:left;
width:100%;
margin-top:25px;
padding-bottom:15px;
border-bottom:1px dashed #f1f3f2;
}
.tabtext
{
float:left;
padding-left:0px;
margin-top:20px;
}
.tabtext h5
{
font-size:18px;
color: #955539;
}
.tabtext ul
{
float:left;
margin:0px;
width:95%;
padding:0px;
padding-left:18px;
list-style: outside url(../images/ul-list.png);
line-height:18px;
text-align:justify;
}
.tabtext ul li
{
margin-top:10px;
}
.room_pg_text1
{
float:left;
padding:0px;
margin:0px auto;
width:100;
text-align:center;
margin-top:10px;
}
.rooms_outer
{
float:left;
width:100%;
margin-top:40px;
border-bottom:1px solid #f1f3f2;
padding-bottom:20px;
}
.room_img_outer
{
float:left;
border:1px solid #ccc;
padding:5px;
width:100%;
}
.room_img_outer img
{
width:100%;
}
.room_small
{
float:left;
width:100%;
margin:0px;
padding:0px;
font-size:24px;
margin-bottom:8px;
margin-top:2px;
color:#dc8f41;
}
.rooms_ul
{
float:left;
width:50%;
padding: 0px;
margin-top:20px;
list-style:inside url(../images/ul-list.png);
}
.price_icon
{
float:left;
margin-top:5px;
}
.price_out
{
float:left;
width:100%;
margin-top:10px;
}
.price_out img
{
float:left;
width:12px;
margin-right:8px;
margin-top:3px;
}
.price_out span
{
float:left;
font-size:20px;
font-weight:bold;
color:#000;
}
.price_out a
{
float:left;
margin:0px;
background-color:#955539;
color:#fff;
margin-left:30px;
padding:2px 15px;
text-decoration:none;
}
.indexroom_ul
{
color:#fff;
padding-left: 30px;
}

/*-- responsive-design starts-here --*/

@media screen and (max-width: 1366px) {

}
@media screen and (max-width: 1200px) {

.chng_col
{
margin-top:0px;
margin-bottom:0px;
}
.room_read
{
margin-top:0px;
}

}
@media screen and (max-width: 1000px) {

.res_tit
{
width:15%;
font-size:15px;
}
.checckin_out
{
width:14%;
font-size:13px;
}
.check_box
{
font-size:11px;
}
.welcome_left_out
{
padding-right:30px;
}

.room_det_out
{
width:55%;
padding:10px;
}
.room_img_out
{
width:45%;
}
.room_pg1
{
margin:0px;
line-height:20px;
}
.testimonail_textout span
{
margin-top:0px;
}
.mob_algin
{
clear:both;
width:100%;
height:50px;
}

.footer_part
{
width:70%;
}

.terms_part
{
width:30%;
text-align:right;
}
.dev_part
{
float:left;
clear:both;
width:100%;
}
.tabtext ul
{
width:100%;
}
.room_small
{
margin-top:20px;
}
.top_call_icon1
{
margin-right:0px;
}
}
@media screen and (max-width: 768px) {

.check_pad,.check_pad1
{
float:left;
width:50%;
}

.facilit_ul
{
font-size:14px;
width:210px;
}
.photo_res
{
float:left;
width:50%;
}
.room_det_out
{
width:100%;
padding:10px;
}
.room_img_out
{
width:100%;
}
}
@media screen and (max-width: 680px) {


.top_call_icon
{
float:right;
width:100%;
text-align:center;
margin-top:10px;
}
.top_call_icon img
{
float:none;
margin-top:-2px;
}
.header_outer
{
text-align:center;
}
.logo
{
float:none;
}

.res_tit
{
width:100%;
text-align:center;
font-size:20px;
}
.res_tit span
{
display:none;
}
.checckin_out
{
float:left;
width: 48%;
margin-left:2%;
margin-top:15px;
font-size: 13px;
}
.check_box
{
margin-left:2%;
width:48%;
font-size: 13px;
margin-top:15px;
}
.welcome_left_out
{
width:100%;
padding:0px;
}
.welcome_right_out
{
padding:0px;
width:100%;
border:none;
margin-top:20px;
}
.facilit_ul
{
float:left;
width:50%;
}

.about_ul1
{
width:50%;
}
.about_ul1:last-child
{
width:100%;
}

}
@media screen and (max-width: 480px) {

.facilit_ul
{
padding-left:18px;
font-size:13px;
}
.chng_col h3
{
font-size:18px;
}
.testimonial_inner
{
padding:10px;
text-align:center;
}
.testimonial_icon
{
float:none;
width:90px;
}
.testimonial_text
{
float:left;
margin:0px;
margin-top:10px;
width:100%;
}

.testimonial_text img
{
float:left;
}
.testimonail_textout span
{
float:none;
}
.check_pad,.check_pad1
{
width:100%;
background:none;
margin-top:15px;
padding-bottom:15px;
border-bottom:1px dashed #373748;
}
.check_pad1
{
border:none;
}
.footer_quick h3
{
text-align:left;
}
.mob_algin
{
height:0px;
}
.cerification,.cerification1
{
text-align:left;
}
.location_outer
{
width:100%;
margin-left:0px;
}
.location_outer iframe
{
height:200px;
}

.footer_part
{
width:100%;
text-align:center;
}
.terms_part
{
width:100%;
text-align:center;
}
.about_ul1
{
width:100%;
padding-left:30px;
}
.photo_res
{
width:100%;
}
.package_det .det_img
{
width:100%;
}
.package_small
{
float:left;
width:100%;
margin-top:8px;
}

.room_small
{
font-size:20px;
}
.rooms_ul
{
width:100%;
margin:0px;
}
.price_out
{
margin-bottom:20px;
}
.location_outer
{
text-align:left;
}
}
@media screen and (max-width: 340px) {



}